.gallery-switch {
    margin: 10px 0;
    width: 800px;
	    max-width: 110%;
    margin-left: auto;
    margin-right: auto;
}

.gallery-main {
    width: 100%;
    margin-bottom: 0px;
}

.gallery-main-image {
    width: 100%;
    height: auto;
    display: block;
	    max-width: 100%;
}

.gallery-switch div{
	margin-top: 0!important;
}
	.gallery-thumbnails {
    display: flex;
    gap: 5px;
    overflow-x: auto;
    padding: 0;
}

.gallery-thumbnail {
	width: 60%;
    height: 60%;
    flex: 0 0 30px;
    cursor: pointer;
    opacity: 0.6;
    transition: opacity 0.3s ease;
}

.gallery-thumbnail.active {
    opacity: 1;
    border: 2px solid #a83f3f;
}

.gallery-thumbnail img {
    object-fit: cover;
    display: block;
}

@media screen and (max-width: 768px) {
	.gallery-switch {
	    max-width: 95%;
}

    .gallery-thumbnail {
        flex: 0 0 45px;
    }
    
    .gallery-thumbnail img {
        height: 50px;
    }
} 